Subject: Re: [PATCH 1/2] refs.c: make ref_transaction_create a wrapper for ref_transaction_update

From: Jonathan Nieder <[email-masked]>
Date: Wed, 19 Nov 2014 17:37:55 -0800

(administrivia: please don't top-post)
Stefan Beller wrote:
> On Wed, Nov 19, 2014 at 5:10 PM, Jonathan Nieder <[email-masked]> wrote:

>> I feel a bit ashamed to have my sign-off peppering all these patches
>> that I didn't have anything to do with except preparing to send them
>> to the list once or twice.  I'd be happier if my sign-off weren't
>> there.
>
> I am sorry for not having asked before.

Don't worry too much about it --- you were starting from commits that
already had my name there.

I was just mentioning my preference for the future (since there are a
lot of these patches).